Description

Sarah,

Pour I'alimentation de rienquedeslampes.fr, parler du vidéoprojecteur BenQ W1100, fin de production en octobre 2013
Ses principaux plus sont : polyvalent, petit prix et qualité d'image pour jeux vidéo
Orienter le titre pour mettre en avant deux des avantages cités ci-dessus.

Plan & suivre

Paragraphe 1 : Developpement des éléments annoncés dans le titre

Paragraphe 2 : Parler des fonctionnalités techniques

Paragraphe 3 : Parler de la marque BenQ et introduire la possibilité d'acheter de nouveaux modeles de BenQ sur le site focuslight.fr

Intégrer le mot clé lampe originale pour vidéoprojecteur BenQ W1100 2 fois dans l'article
Intégrer le mot clé vidéoprojecteur BenQ W1100 dans les parties : Titre - 2 Intertitres - Texte d'accroche

Articles sources :
https://www.erenumerigue.fr/lbeng_w1100_une_belle_image_a_petit_prix-article-1087-05.html
https://www.darty.com/nav/achat/hifi_video/videoprojecteur/videoprojecteur/beng_w1100.html
Recherche libre sur internet

History

#1 - 05/26/2020 07:20 AM - Sarah -
- File vidéoprojecteur BenQ W1100.docx added

Saisie en retard du 25/05/2020 Rédaction "BenQ W1100, un vidéoprojecteur taillé pour les gamers" pour rqdl

#2 - 05/26/2020 11:16 PM - Hoby -
- Status changed from ideeredaction to contenuredaction

- % Done changed from 0 to 80
Revue article - bon respect des consignes dans le brief
corrections quelques tournures de phrases maladroites

merci d'ajouter les liens vers la page constructeur BenQ
et page lampe pour le vidéoprojecteur BenQ W1100 sur la premiére occurence de lampe pour vidéoprojecteur BenQ W1100

Insérer les metas title et description également en vue de les intégrer

Merci
https://www.erenumerique.fr/benq_w1100_une_belle_image_a_petit_prix-article-1087-05.html
https://www.darty.com/nav/achat/hifi_video/videoprojecteur/videoprojecteur/benq_w1100.html

#3 - 05/27/2020 06:06 PM - Sarah -

- Status changed from contenuredaction to publie

Publication rqdl https://www.rienquedeslampes.fr/beng-w1100-videoprojecteur-taille-pour-gamers-msc.html

#4 - 04/20/2021 12:23 AM - Hoby -

- Status changed from publie to Terminé

#5 - 04/20/2021 12:23 AM - Hoby -

- Status changed from Terminé to Closed
vidéoprojecteur BenQ W1100.docx 25.6 KB
